/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc101              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc102              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc103              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc104              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc93               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc94               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc95               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc96               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	}
.cc97               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : justify;
	}
.cc98               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,421.50pt,3.00pt,0.00pt);
	}
.cc99               { /* Common */
	border          :   0.00pt none #800000;
	}
span#e20            { /* tamayoassuranceweb001020... */
	background      : transparent url(tamayoassuranceweb001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 181.50pt;
	height          : 125.25pt;
	}
span#e19            { /* tamayoassuranceweb007009... */
	background      : transparent url(tamayoassuranceweb007009.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 558.00pt;
	width           : 726.00pt;
	height          :  36.75pt;
	}
div#e18             { /* <DIV>Tel. 1-815-609-5390... */
	position        : absolute;
	left            :  26.25pt;
	top             : 572.25pt;
	width           : 703.50pt;
	height          :  19.50pt;
	}
span#e17            { /* tamayoassuranceweb007008... */
	background      : transparent url(tamayoassuranceweb007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 177.00pt;
	width           : 251.25pt;
	height          : 333.75pt;
	}
div#e16             { /* <P><FONT color="#0066ff"... */
	position        : absolute;
	left            : 150.00pt;
	top             : 168.75pt;
	width           : 289.50pt;
	height          :  64.50pt;
	}
div#e15             { /* <ADDRESS><FONT face="Tah... */
	position        : absolute;
	left            : 147.75pt;
	top             : 233.25pt;
	width           : 282.00pt;
	height          : 315.00pt;
	}
img#e14             { /* tamayoassuranceweb007007... */
	position        : absolute;
	left            :  24.00pt;
	top             : 129.75pt;
	width           :  41.25pt;
	height          :  19.50pt;
	}
img#e13             { /* tamayoassuranceweb007006... */
	position        : absolute;
	left            :  24.00pt;
	top             : 166.50pt;
	width           :  97.50pt;
	height          :  36.75pt;
	}
img#e12             { /* tamayoassuranceweb007005... */
	position        : absolute;
	left            :  24.00pt;
	top             : 204.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e11             { /* tamayoassuranceweb007004... */
	position        : absolute;
	left            :  24.00pt;
	top             : 241.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e10             { /* tamayoassuranceweb007003... */
	position        : absolute;
	left            :  24.00pt;
	top             : 279.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
span#e9             { /* tamayoassuranceweb001017... */
	background      : transparent url(tamayoassuranceweb001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  15.00pt;
	width           :  39.00pt;
	height          :  38.25pt;
	}
span#e8             { /* tamayoassuranceweb007002... */
	background      : transparent url(tamayoassuranceweb007002.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  -3.00pt;
	width           : 421.50pt;
	height          :   3.00pt;
	}
span#e7             { /* tamayoassuranceweb007001... */
	background      : transparent url(tamayoassuranceweb007001.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
div#e6              { /* Tamayo Assurance  */
	position        : absolute;
	left            :  71.25pt;
	top             :  21.75pt;
	width           : 282.00pt;
	height          :  42.75pt;
	}
div#e5              { /* Insurance - MS, CA, CT, IL, ... */
	position        : absolute;
	left            : 469.50pt;
	top             :  35.25pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
span#e4             { /* tamayoassuranceweb001001... */
	background      : transparent url(tamayoassuranceweb001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :   4.50pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e3              { /* An Independent Insurance... */
	position        : absolute;
	left            : 119.25pt;
	top             :  47.25pt;
	width           : 190.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            :  72.00pt;
	top             :  69.00pt;
	width           : 531.75pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT style... */
	background-color: #ffffff;
	position        : absolute;
	left            : 134.25pt;
	top             : 116.25pt;
	width           : 487.50pt;
	height          :  33.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
